--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
DEL85 = DEL85 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.85oldsmobileDelta88Coupe", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85oldsmobileDelta88Sedan", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85oldsmobileDelta88Wagon", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.85oldsmobileDelta88Wagon2", "low");